Skip to content
This repository
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 155 lines (151 sloc) 3.194 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154
PATH
  remote: .
  specs:
    paperclip (3.0.2)
      activemodel (>= 3.0.0)
      activerecord (>= 3.0.0)
      activesupport (>= 3.0.0)
      cocaine (>= 0.0.2)
      mime-types

GEM
  remote: http://rubygems.org/
  specs:
    activemodel (3.2.3)
      activesupport (= 3.2.3)
      builder (~> 3.0.0)
    activerecord (3.2.3)
      activemodel (= 3.2.3)
      activesupport (= 3.2.3)
      arel (~> 3.0.2)
      tzinfo (~> 0.3.29)
    activesupport (3.2.3)
      i18n (~> 0.6)
      multi_json (~> 1.0)
    addressable (2.2.7)
    appraisal (0.4.1)
      bundler
      rake
    arel (3.0.2)
    aruba (0.4.11)
      childprocess (>= 0.2.3)
      cucumber (>= 1.1.1)
      ffi (>= 1.0.11)
      rspec (>= 2.7.0)
    aws-sdk (1.3.8)
      httparty (~> 0.7)
      json (~> 1.4)
      nokogiri (<= 1.5.0)
      uuidtools (~> 2.1)
    bourne (1.1.2)
      mocha (= 0.10.5)
    builder (3.0.0)
    capybara (1.1.2)
      mime-types (>= 1.16)
      nokogiri (>= 1.3.3)
      rack (>= 1.0.0)
      rack-test (>= 0.5.4)
      selenium-webdriver (~> 2.0)
      xpath (~> 0.1.4)
    childprocess (0.3.1)
      ffi (~> 1.0.6)
    cocaine (0.2.1)
    coderay (1.0.5)
    cucumber (1.1.9)
      builder (>= 2.1.2)
      diff-lcs (>= 1.1.2)
      gherkin (~> 2.9.0)
      json (>= 1.4.6)
      term-ansicolor (>= 1.0.6)
    diff-lcs (1.1.3)
    excon (0.6.6)
    fakeweb (1.3.0)
    ffi (1.0.11)
    fog (0.9.0)
      builder
      excon (~> 0.6.1)
      formatador (>= 0.1.3)
      json
      mime-types
      net-scp (>= 1.0.4)
      net-ssh (>= 2.1.4)
      nokogiri (>= 1.4.4)
      ruby-hmac
    formatador (0.2.1)
    gherkin (2.9.3)
      json (>= 1.4.6)
    httparty (0.8.1)
      multi_json
      multi_xml
    i18n (0.6.0)
    json (1.6.6)
    launchy (2.1.0)
      addressable (~> 2.2.6)
    metaclass (0.0.1)
    method_source (0.7.1)
    mime-types (1.18)
    mocha (0.10.5)
      metaclass (~> 0.0.1)
    multi_json (1.2.0)
    multi_xml (0.4.2)
    net-scp (1.0.4)
      net-ssh (>= 1.99.1)
    net-ssh (2.3.0)
    nokogiri (1.4.7)
    pry (0.9.8.4)
      coderay (~> 1.0.5)
      method_source (~> 0.7.1)
      slop (>= 2.4.4, < 3)
    rack (1.4.1)
    rack-test (0.6.1)
      rack (>= 1.0)
    rake (0.9.2.2)
    rspec (2.9.0)
      rspec-core (~> 2.9.0)
      rspec-expectations (~> 2.9.0)
      rspec-mocks (~> 2.9.0)
    rspec-core (2.9.0)
    rspec-expectations (2.9.0)
      diff-lcs (~> 1.1.3)
    rspec-mocks (2.9.0)
    ruby-hmac (0.4.0)
    rubyzip (0.9.6.1)
    selenium-webdriver (2.20.0)
      childprocess (>= 0.2.5)
      ffi (~> 1.0)
      multi_json (~> 1.0)
      rubyzip
    shoulda (3.0.1)
      shoulda-context (~> 1.0.0)
      shoulda-matchers (~> 1.0.0)
    shoulda-context (1.0.0)
    shoulda-matchers (1.0.0)
    slop (2.4.4)
    sqlite3 (1.3.5)
    term-ansicolor (1.0.7)
    tzinfo (0.3.32)
    uuidtools (2.1.2)
    xpath (0.1.4)
      nokogiri (~> 1.3)

PLATFORMS
  ruby

DEPENDENCIES
  activerecord-jdbcsqlite3-adapter
  appraisal (~> 0.4.0)
  aruba
  aws-sdk (~> 1.3.8)
  bourne
  bundler
  capybara
  cocaine (~> 0.2)
  cucumber (~> 1.1.0)
  fakeweb
  fog
  jruby-openssl
  launchy
  mocha
  nokogiri (~> 1.4.7)
  paperclip!
  pry
  rake
  shoulda
  sqlite3
Something went wrong with that request. Please try again.